import { __require as i } from "./index-LexicalSelection.dev.js";
import { __require as c } from "./index-LexicalSelection.prod.js";
var e, r;
function n() {
  return r || (r = 1, e = process.env.NODE_ENV === "development" ? i() : c()), e;
}
export {
  n as __require
};
